
/** Layout
---------------------------------
*  Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
*  
*  1. Header
*  2. Content
*  3. Navigation menus
*  4. Sidebar Left
*  5. Sideabr Right
*	
*/

#page {
	width: 960px; /* edit to change the width of the page */
	margin: 0 auto; /* remove 'auto' and the width to switch to a fluid width */
}

/** LAYOUT RULES
---------------------------------
*  do not change if you're not sure you know what you're doing
*/

#content {
  float: left;
  width: 100%;
  margin-right: -100%;
  padding: 0;
}
.sidebar {
  float: left;
}
#sidebar-second {
  float: right;
}
#footer {
  float: none;
  clear: both;
}

/* Layout Helpers */

header, #footer, .mission, .breadcrumb, .node {
  clear: both;
}

/** Sidebars width
---------------------------------
*  Changing the width of the sidebars is dead easy, just change the
*  values below corresponding to the sidebar you want to modify.
*  Make sure you keep negative values as negative values.
*  For example, if I want to increase the width of the left sidebar
*  to 300px, I would have to change each '190' to '300'.
*/

.two-sidebars .center,
.sidebar-left .center,
.page-contact .center{
	margin-right: 270px; 
	margin-left: 200px;     /* LEFT value */
}

.front .center {
  margin-left: 0px!important;     /* LEFT value home page */
}
#sidebar-first {
	width: 170px;           /* LEFT value */
	margin-right: -180px;    /* negative LEFT value */
	margin-top: -10px;
	padding: 5px;
}

.node-type-bookmaker-main .center,
.page-betting-guide .center,
.node-type-bc-blog .center,
.node-type-blog-main .center,
.node-type-author .center,
.page-contact .center,
.node-type-casino-directory .center,
.node-type-tipster-directory .center{
	margin-left: 10px;
	margin-right: 270px;
}
.node-type-bookmaker .center, /* bookmeker inner value */
.node-type-bookmaker-main .center, /* bookmaker main value */
.node-type-promotion-directory .center, /* promotion dir value */
.node-type-casino-directory .center
{ /* blog value */
	margin-right: 0;
}
.bkm-promo-directory .center {
	margin-left: 10px;
}

#sidebar-second {
  width: 260px;           /* RIGHT value */
}

.not-front .transparency{ 
  width:770px;
  right:0px;
}
.transparent-bar {
	width: 100%;
	left: 0;
}
.front .transparency,
.node-type-bookmaker-main .transparency,
.bkm-promo-directory .transparency,
.page-betting-guide .transparency,
.node-type-bc-blog .transparency,
.node-type-blog-main .transparency,
.node-type-author .transparency,
.page-contact .transparency,
.node-type-casino-directory .transparency,
.node-type-tipster-directory .transparency{
  width:960px;
  left:0px;
}

/** Columns inner
---------------------------------
*  You can change the padding inside the columns without changing the
*  width of them by just usinbg the INNER div of each column
*/

.inner {
	padding: 0px;
}

/** Navigation styles
---------------------------------
*  The navigation is loaded after the content, so we need to make space
*  for it, equal to its height, so if you change the height of the navigation,
*  remember to adapt the margin top of the content and sidebars.
*/
br {
	margin-bottom:10px;
}